body{
	margin : 0;
	padding : 0;
	background : black;
	color : white;
	font-size : 80%;
	font-family : 'Arial', Verdana, Helvetica, serif;
    }	
	
a {
	font-size : 1em;
	font-family : 'Arial', Verdana, Helvetica, serif;
	color : #000000; 
    font-weight : bold;
	text-decoration : none; 
	}

a:hover {
	color : #666666; 
    font-weight : bold;
	text-decoration : underline; 
	}

a:active {
	text-decoration : none;
	color : #000000; 
	}

h1 {
    text-align : center;
	font-size : 30px;
	background-color : #000000;
	color : #FFFFFF;
    }

h2 {
	background-color : #000000;
	color : #FFFFFF;
	text-align : center;
    }

h3 {
    font-weight : bold;
	font-size : 1em;
    margin : 0 15px 0 15px;
    }
	
h4 {
	float : right;
    font-weight : bold;
	font-size : 1em;
    margin : 30px 12px 0 15px;
    }

ul {
    font-weight : bold;
	font-size : 1em; 
    margin : 0; 
	padding : 0;
	list-style-type : none;  
   }

li {
    font-weight : normal;
	font-size : 1em;    
   }

hr {
	color : black;
	border-style : none;
	background-color : black;
	height : 0;	
	}
	
img{
    border-width : 0;
	border : none;
	margin : 0;
	}
	
#version a {
	color : white; 
    font-weight : bold;
	text-decoration : none; 
	}

#version a:hover {
	color : white; 
    font-weight : bold;
	text-decoration : underline; 
	}

#version a:active {
	text-decoration : none;
	color : white; 
	}

#btsien {
    font-weight : bold;
	font-size : 1em; 
    background-color : white;
	margin : 0;
    padding : 0;
	height : 112px;
	max-width : 100%;
    }

#btsien p{
    text-align : center;
    background-color : #FF9900;
	color : #FFFFFF;
    padding : 0;
	margin : 0;
    }

#btsien ul{
	float: left;
    width: 130px;
    text-align : left;
	list-style-image : url(niow/arrow.png);
    width : 150px;
	margin : 0;
    padding : 0;
    background-color : #FFCC99;
	}

#btsien li{
	margin : 0 5px 0 25px;
	}
	
#btsien ol{
   width : 500px;
   margin : 0;
   margin-left: 275px; 
   margin-top: 12px; 
   padding : 5px;  
   }

#eport {
	background-image:url(../media/image/commun/eport.png);
	background-position:left;
	background-repeat:no-repeat;
    width : 100%;
	height: 115px;    
	font-weight : bold;
	font-size : 1em; 
    padding : 0;
	margin : 0;
	max-width : 100%;
	background-color : black;
	color:#FFFFFF;
    }
	
#eport p{
    text-align : center;
    padding : 0;
	margin : 0;
	}	
	
#eport ul{
	float: left;
    text-align : left;
    width : 150px;
    margin : 10px 0 0 0;
	padding : 0;
    list-style-type : none;
	list-style-image : url(../media/image/commun/puce.gif);
	}
		
#eport li{
	margin : 0 5px 0 25px;
	}	

#eport ol{
   color : black;
   width : 350px;
   height : 80px;
   margin : 0;
   margin-left: 370px; 
   margin-top: 18px; 
   padding : 5px;  
   }
   	
#citron {
    font-weight : bold;
	font-size : 1em; 
    padding : 0;
	margin : 0;
	height : 128px;
	max-width : 100%;
	background-color:#333333;
    }
	
#citron p{
    text-align : center;
    background-color : #999966; 
    padding : 0;
	margin : 0;
	}	
	
#citron ul{
	float: left;
    text-align : left;
    background-color : #ffffff;
    border-right-style : solid;
    border-width : 5px;
    width : 150px;
    margin : 0;
	padding : 0;
    border-color : #000000;
    list-style-type : none;
	}
	
#citron li{
    margin : 0 0 0 10px;
	}		

#citron ol{
   width : 500px;
   height : 65px;
   background-color:#FFFFFF;
   border-style : solid;
   border-width : 5px;
   margin : 0;
   margin-top: 12px;
   margin-left: 255px; 
   padding : 5px;  
   }
   
#bas {
	float : left;
	margin : 0;
	padding : 0;	
    width : 100%;
}	

#fond {
	float : left;
	border : 0;
	padding: 0;
	margin: 0;
	background: black;
	width: 100%;
	}
	
#legal {
	margin : 0;
	padding : 0;	
    width : 100%;
    text-align : center;
	background : black; 
	color : white;
	min-height : 17px;
	font-size : 1em;
	font-weight : bold;
    border-width : 0;
    border-color : black;
	border-bottom-style:solid;
	border-bottom-width: 2px;
    }
		
#legal a {
	font-size : 1em;
	color : white; 
	}
	
#chrono {
	width : 100%;
    text-align: center;
	background: white;
	color: black;
	min-height: 17px;
	font-size: 1em;
    border-width : 0px;
    }	
	

#email {
		background:#FFFFFF;
        font-weight : normal;
        font-size : 1em;
        color : #000000;
        width : 23em;
		margin-left:auto;
		margin-right:auto;
        border-style : solid;
        border-width : 0.75em;
        border-color : #FFFFFF;
       }
	   
